Subject: Pine 3.95 questions (password and coredumps)

From: Scott Lacy <[email-masked]>
Date: Mon, 18 Nov 1996 22:07:10 -0500

Hi All!

I'm running 3.95 on Solaris 2.5, and I've got a couple of questions.

1)  Is there any way to disable the command in Pine which allows users
to set their passwords (not mailbox passwords, but login passwords)?

2)  Pine seems to coredump very intermittently (I can't reproduce it,
but some people can).  Here's an excerpt from a .pine-debug file, but I
can't make heads or tails of the problem.  Anybody help?

 --- ADDR_BOOK_SCREEN ---

- mailcap_free -
--- addr_book ---  (AddrBookScreen)
-- init_addrbooks(HalfOpen, 1, 1, 1) --
- ab_whereis -
- ab_whereis -
about to end_tty_driver
Pine Panic: Select error: No such file or directory

Would prefer an e-mail response ([email-masked]), as I don't have
news access from work.  Will post a summary.

Thanks!

Scott

-- 
----------------------------------------------------------------------
I know who you are, baby.
And I know what they call you, girl.
Never put you down, baby.
I'm just like you,
Baby, I'm on the hunt.

Lynyrd Skynyrd, "On The Hunt"
----------------------------------------------------------------------